Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 11:01:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered a bodysuit online and the size I ordered is too big. And apparently cannot be returned according to someone on the splash chat. If that's the case then this should be mentioned when you select such product. 
The bodysuit still has the hygiene patch on it when I tried it on. 
If I knew these things couldn't be returned then I would have just gone to the store and tried it on there because even if it's loose or tight I wouldn't be forced to buy it. Instead I'd be able to try on another size that fits me properly and buy that. I literally just need one size smaller, which is size 16. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3558089